OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.Shadow

Contents

- Tokens

Description

All tokens from the ARB_shadow extension, see http://www.opengl.org/registry/specs/ARB/shadow.txt.

Synopsis

- gl_TEXTURE_COMPARE_MODE :: GLenum
- gl_TEXTURE_COMPARE_FUNC :: GLenum
- gl_COMPARE_R_TO_TEXTURE :: GLenum

# Tokens

gl_TEXTURE_COMPARE_MODE :: GLenum

gl_TEXTURE_COMPARE_FUNC :: GLenum

gl_COMPARE_R_TO_TEXTURE :: GLenum